<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.group.GroupRecordMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.group.vo.GroupRecordVo">
        select
            gr.id,
            gr.type,
            gr.product_warehouse_id,
            gr.group_warehouse_id,
            gr.create_user,
            gr.create_time,
            gr.update_user,
            gr.update_time
        from group_record gr
            ${ew.customSqlSegment}
    </select>

</mapper>
